RubyGems Navigation menu

adapter-cassanity 0.5.0

Adapter for Cassanity

Gemfile
          gem 'adapter-cassanity', '~> 0.5.0'
  
  
  
  
  
  
  

install
          gem install adapter-cassanity
  
  
  
  
  
  
  

Total downloads 10,030

For this version 1,204

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.6.0.beta1 - December 3, 2013 (8.5 KB)
  2. 0.5.0 - April 27, 2013 (8 KB)
  3. 0.4.0 - January 31, 2013 (8 KB)
  4. 0.3.0 - November 16, 2012 (8 KB)
  5. 0.2.0 - November 16, 2012 (8 KB)
Show all versions (6 total)